td{
  padding-left: 15px;
  text-align: left;
  font-size: 14px;
}
.well{
  margin-left: 10px;
}
h2{
  font-weight: normal;
}
span{
  font-weight: bold;
}
.common-statistic-header{
  text-align: left;
  padding: 12px 20px;
  background: #f2f2f2;
  font-size: 14px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
button>img{
  margin: 5px;
}
.btn-default{
  margin-top: 40px;
}
div{
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  color: rgba(0,0,0,.7);
}
button{
  border-style: solid;
  border-width: 1px;
  border-color: #3f3f3f;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: rgba(0,0,0,.7);
}
